version: "3"

volumes:
    ms_volume8:
    ms_logs:

services:
    multy-stubs:
        image: bro.js/ms/bh:$TAG
        restart: always
        volumes:
            - ms_logs:/usr/src/app/server/log
        ports:
            - 8044:8044
        environment:
            - TZ=Europe/Moscow
            - MONGO_ADDR=${MONGO_ADDR}
    #     depends_on:
    #         mongoDb:
    #             condition: service_started
    # mongoDb:
    #     image: mongo:8.0.3
    #     volumes:
    #         - ms_volume8:/data/db
    #     restart: always
    #     environment:
    #         - MONGO_INITDB_ROOT_USERNAME=${MONGO_INITDB_ROOT_USERNAME}
    #         - MONGO_INITDB_ROOT_PASSWORD=${MONGO_INITDB_ROOT_PASSWORD}
    #     ports:
    #         - 27018:27017